.nav-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav-cta-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=);
  padding: 0;
  margin: 0;
}

.nav-cta-menu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 576px) {
  .nav-cta-menu__item {
    min-width: 160px;
  }
}

@media (min-width: 1200px) {
  .nav-cta-menu__item {
    min-width: 220px;
  }
}

.nav-cta-menu .btn {
  padding: 0.70588rem 0.58824rem;
  font-size: 0.82353rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
  margin: 0;
}

@media (min-width: 576px) {
  .nav-cta-menu .btn {
    padding: 0.82353rem 0.58824rem;
    font-size: 0.94118rem;
  }
}

@media (min-width: 1200px) {
  .nav-cta-menu .btn {
    font-size: 1rem;
    padding: 0.82353rem 0.35294rem;
  }
}

.nav-cta-menu--length-1 .nav-cta-menu__item {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.nav-cta-menu--length-2 .nav-cta-menu__item {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.nav-cta-menu--length-3 .nav-cta-menu__item {
  -ms-flex-preferred-size: 33.33333%;
  flex-basis: 33.33333%;
}

.js-page-header-is-condensed .nav-cta-menu__item {
  min-width: 100px;
}

@media (min-width: 1200px) {
  .js-page-header-is-condensed .nav-cta-menu__item {
    min-width: 170px;
  }
}

.js-page-header-is-condensed .nav-cta-menu__item .btn {
  font-size: 0.88235rem;
}

@media (min-width: 1200px) {
  .js-page-header-is-condensed .nav-cta-menu__item .btn {
    font-size: 1.05882rem;
  }
}
